GEARMAN_JOB_HANDLE_T(3)

NAME
gearman_job_handle_t - Gearmand Documentation, https://gearman.org/gearmand/

SYNOPSIS

#include <libgearman/gearman.h>

type gearman_job_handle_t

DESCRIPTION

A gearman_job_handle_t represents a "job handle". A job handle is a text string that represents the name of a task (in truth gearman_job_handle_t is a typedef'ed char[GEARMAN_JOB_HANDLE_SIZE]).

gearman_client_job_status() use handles to find the status of tasks. When passed to gearman_client_do_background() it will be populated with the job handle.

RETURN VALUE

None.

HOME

To find out more information please check: https://gearman.org/gearmand/

SEE ALSO

gearmand(8) libgearman(3) gearman_job_st

AUTHOR
Data Differential http://www.datadifferential.com/

COPYRIGHT
2011-2014, Data Differential, http://www.datadifferential.com/